/*============================================================*/
/*======================= Tablet 1024 px ~ =======================*/
/*============================================================*/
@media only screen and (max-width:1024px){
.pc {display:none !important;}
.tablet {display:block !important;}
.mobile {display:none !important;}
.tabmo {display:block !important;}
img {max-width:100%;}
img.pc_img {display:none;}
img.tablet_img {display:block;}
img.tabmo_img {display:block;}

/* header */
/* .headerWrap {height:80px;} */
.headerWrap h1 {width:180px;}
.headerWrap h1 a {height:45px;}
#topmenu {display:none;}

.allmenu_wrap {display:block;}
#allmenu {display:none; position:fixed; top:0; right:-100%; width:60%; height:100%; background:#fff; z-index:501;}
#allmenu .allmenuWrap {padding-left:15%; padding-top:100px;}
#allmenu dl {margin-top:10%;}
#allmenu dl:first-child {margin-top:0;}
#allmenu dl a {color:#222; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s;}
#allmenu dl dt {position:relative; font-size:36px; font-weight:500; color:#222; overflow:hidden; white-space:nowrap;}
#allmenu dl:hover dt a {color:#c3aa81;}
#allmenu dl dt span {-webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -o-transition-duration:0.3s; transition-duration:0.3s; cursor:pointer;}
#allmenu dl dd {display:none; padding:30px 0 20px; font-size:28px; font-weight:400;}
#allmenu dl dd li {padding-left:28px; padding-top:25px; border-left:1px solid #e0e0e0; line-height:35px;}
#allmenu dl dd li:first-child {padding-top:0;}
#allmenu dl dd a {position:relative; display:inline-block; overflow:hidden; vertical-align:top;} 
#allmenu dl dd a:hover {text-decoration:underline;}

#header.scroll {height:75px;}


/* allmenu */
.btn_menu {position:fixed; top:26px; right:4%; width:35px; cursor: pointer; z-index:600;}
.bar {float:right; height: 3px; background-color: #fff; margin-top:9px; transition: 0.4s; border-radius:10px;}
.bar1 {width:35px; margin-top:0;}
.bar2 {width:25px;}
.bar3 {width:30px;}
.change .bar1 {width:35px; -webkit-transform: rotate(-45deg) translate(-9px, 8px) ; transform: rotate(-45deg) translate(-9px, 8px) ; background-color:#aaa;} /* Rotate first bar */
.change .bar2 {opacity: 0;} /* Fade out the second bar */
.change .bar3 {-webkit-transform: rotate(45deg) translate(-8px, -8px) ; transform: rotate(45deg) translate(-8px, -8px) ; background-color:#aaa;} /* Rotate last bar */

#header.scroll .btn_menu {top:20px;}
#header.scroll .bar {background-color:#222;}

/* 메인비주얼 */
#mainVisual .mainSlider .mainVtxt {top:24vh;}
#mainVisual .mainSlider .mainVtxt strong {font-size:45px; letter-spacing:10px; white-space:nowrap;}
#mainVisual .mainSlider .mainVtxt p {padding-top:20px; font-size:18px; -webkit-transform:scale(1.2);transform:scale(1.2);-webkit-filter:blur(5px);filter:blur(5px); line-height:26px;}
#mainVisual .mainSlider .mainVtxt .BtnArea {-webkit-filter:blur(5px);filter:blur(5px); transform:translateX(-50px);}

#mainVisual .mainControl {bottom:40px;}
#mainVisual .mainControl .play_state {width:40px; height:40px;}
#mainVisual .mainControl .paging {width:65px; margin-left:20px;}
#mainVisual .mainControl .pagingInfo01 {font-size:24px; font-weight:700;}
#mainVisual .mainControl .pagingInfo02, 
#mainVisual .mainControl .pagingInfo03 {font-size:15px;}
#mainVisual .mainControl .progress_bar {width:calc(100% - 218px); margin:0 20px;}
#mainVisual .Paging .slick-arrow {width:10px; height:16px;}
#mainVisual .Paging .slick-arrow.slick-next {margin-left:20px;}

/*main contents */
.mainConWrap .main_section {padding:15% 0;}
.mainConWrap .main_section h2 {padding-left:45px; font-size:15px; font-weight:700;}
.mainConWrap .main_section h2:before {width:35px;}
.mainConWrap .main_section h3 {margin-bottom:60px; font-size:38px;}

#about_us h2 {margin-top:0;}
#about_us .TxtArea {float:none; width:100%;}
#about_us .TxtArea p {width:100%;}
#about_us .ImgArea {float:none; width:100%; margin-top:50px; margin-bottom:55px;}
#about_us .ImgArea .img_wrap {width:80%;}
#about_us .ImgArea img {width:100%;}
#about_us .ImgArea .txt {width:120px; height:120px; left:-60px; bottom:-55px;}
#about_us .ImgArea .txt span {font-size:18px;}
#about_us .ImgArea .bg {width:120%; height:65vw; top:-20%; left:-45%;}

#solutions:before {width:80%;}
#solutions .solution_list ul li {margin-top:80px;}
#solutions .solution_list ul li .ImgArea {float:none; width:100%; padding-right:0;}
#solutions .solution_list ul li .ImgArea img {width:100%;}
#solutions .solution_list ul li .TxtArea {float:none; width:100%; padding-left:0;}
#solutions .solution_list ul li .TxtArea .logo_img {width:300px; margin-top:40px;}
#solutions .solution_list ul li .TxtArea strong {margin-top:20px; font-size:32px;}
#solutions .solution_list ul li:nth-child(2) .ImgArea {padding-left:0;}
#solutions .solution_list ul li:nth-child(2) .TxtArea {padding-right:0;}
#solutions .solution_list ul li:nth-child(2) .TxtArea .logo_img {margin-top:40px;}

#service ul {display:block;}
#service ul li {display:block; width:100%; margin-left:0; margin-top:10%;}
#service ul li:first-child {margin-top:0;}
#service ul li a > img {width:100%;}
#service ul li.service_01 .TxtArea,
#service ul li.service_02 .TxtArea {background:none;}
#service ul li .TxtArea {padding:4% 5%;}
#service ul li .TxtArea img {width:90px; margin-bottom:20px;}
#service ul li .TxtArea p {padding-right:0;}
#service ul li .TxtArea strong {font-size:20px;}

#contact {background-attachment:inherit;}
#contact ul li {float:none; width:100%; margin-left:0; margin-top:6%;}
#contact ul li:first-child {margin-top:0;}
#contact ul li a {padding:0 6%; font-size:24px; line-height:100px;}
#contact ul li a span {padding-left:38px; background-size:24px;}
#contact ul li a:after {background-size:40vw;}







/* 서브비주얼 */
/* #subVisual {height:220px;} */
#subVisual .subv-title span {font-size:40px; line-height:220px;}

/*sub contents*/
.sub #contents .titleArea h3 {font-size:38px;}
.sub #contents .titleArea .location {font-size:14px;}














/* footer */
#foot {font-size:14px;}
#foot .privacy {display:block; margin-top:10px; padding-right:0; font-size:15px;}
#foot .copy {display:block; margin-top:5px; font-size:12px;}

/* 관리자 로그인 */
div#box {width:350px; bottom:50%; padding:30px 25px 20px 30px; margin-left:-207.5px; margin-bottom:-127.5px;}
div#box .login_center {padding:25px 0;}

}



/*===============================================================*/
/*======================= Tablet 850 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:850px){




}

/*===============================================================*/
/*======================= Tablet 768 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:768px){


}


/*===============================================================*/
/*======================= Tablet 640 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:640px){

/* 메인비주얼 */
#mainVisual .mainSlider .mainVtxt strong {font-size:40px;}
}
